app-emacs / flycheck-package

Flycheck checker for Emacs Lisp package metadata

Official package sites : https://github.com/purcell/flycheck-package/ ·

v0.14 :: 0 :: gentoo

Modified
License
GPL-3+
Keywords
~amd64

app-editors / emacs : The extensible, customizable, self-documenting real-time display editor

app-emacs / flycheck : Modern on-the-fly syntax checking extension for GNU Emacs

app-emacs / package-lint : Linting library for Emacs Lisp package metadata

Repository mirror & CI · gentoo
Merge updates from master
Matthew Smith · gentoo
app-emacs/*: drop redundant NEED_EMACS
Not needed after elisp-common.eclass changed the default to 25.3 (the oldest currently in tree). Signed-off-by: Matthew Smith <matthew@gentoo.org> [Whitespace: removed double empty lines] Signed-off-by: Ulrich Müller <ulm@gentoo.org>
Repository mirror & CI · gentoo
Merge updates from master
Maciej Barć · gentoo
app-emacs/flycheck-package: new package; add version 0.14
Signed-off-by: Maciej Barć <xgqt@gentoo.org>